Subject: BASH history
From: [email-masked]

26 Nov 1998 10:37:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi!
I'm trying to work myself into Linux & stuff, and I try to use the BASH
that comes with Cygwin Bxx to work under Win32.
It's fun, it's somewhat cooler than the DOS-prompt!

Here's my Question:
  I found the following file in my root: ".bash_history".
  It does not at all belong there! (I've got a bad obsessive-compulsive
disorder about keeping my system tidy %-}...)

  How can I prevent BASH from creating this file in my root directory
(C:\)?

Thanks,
  Tiger

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".